/***** Global Settings *****/
html, body {
    border:0;
    margin:0;
    padding:0;
}
body {
    font: 13px Arial, Tahoma;
    font-style: normal;
    color: #4c4c4c;
    background-image: url('../images/top-page-grad.jpg'); 
    background-repeat: repeat-x;
    background-position: 0px 0px;
    line-height: 20px;
   
}
/***** Headings *****/
h1, h2, h3, h4, h5, h6 {
    margin:0;
    padding:0;
    font-weight:normal;
}
h1 {
  font-size: 21px;
  margin-bottom: 15px;
  position: relative;
  left: -1px;
}
h2 {
  font-size: 18px;
  margin-bottom: 12px;
}
h3 {
  font-size: 16px;
  margin-bottom: 10px;
}
h4 {
  font-size: 14px;
  margin-bottom: 10px;
}
/***** Common Formatting *****/
p, ul, ol {
    padding: 0px 0 5px 0px;
}
ol {
    padding: 0px 0 5px 0px;
}
ul{
    padding: 0px 0 5px 0px;
}
li{
    padding: 0px 0px 5px 5px;
  margin-left: 5px;
  list-style-position: inside;
}
ol li{
    background-image: none;
    list-style: decimal;
    list-style-position: inside;
    padding: 0px 0 10px 1%;
}
blockquote {
    margin:1.25em;
    padding:1.25em 1.25em 0 1.25em;
}
small {
    font-size:12px;
}
img {
    border:0;
}
sup {
    position:relative;
    bottom:10px;
    vertical-align:baseline;
}
sub {
    position:relative;
    bottom:-10px;
    vertical-align:baseline;
}
acronym, abbr {
    cursor:help;
    letter-spacing:1px;
    border-bottom:1px dashed;
}
/***** Links *****/
a,
a:link,
a:visited
{
  text-decoration: none;
    color: #072b59;
}
a:hover {
  color: #F21D25;
  text-decoration: underline;
}
/***** Forms *****/ть в 
form {
    margin:0;
    padding:0;
    display:block;
}
input, select, textarea {
    font:15px Arial,Georgias;
    color: #dedede;
}
textarea {
    width:100%;
    line-height: 20px;
  color: #B2B2B2;
}
label {
    cursor:pointer;
}
/***** Tables *****/
table {
    border:0;
    margin:0 0 20px 0;
    padding:0;
}
table tr td {
    padding:2px;
}
/***** Wrapper *****/
#wrap {
    width:960px;
    margin:0 auto;
}
/***** Color Clases *****/
.green{
    color: #399a49;
}
.red{
    color: #F21D25;
}
.icon-check{
  background-image: url('../images/present.png');
  background-repeat: no-repeat;
  padding-left: 20px;
  background-position: left 3px;
}
/***** Global Classes *****/
.heading {font-weight: bold; color: #ed1c24; padding-bottom: 6px;}
.heading a{color: #ed1c24; text-decoration: none;}
.clear { clear:both; }
.float-left { float:left; }
.float-right { float:right; }
.text-left { text-align:left; }
.text-right { text-align:right; }
.text-center { text-align:center; }
.text-justify { text-align:justify; }
.bold { font-weight:bold; }
.italic { font-style:italic; }
.underline { border-bottom:1px solid; }
.highlight { background:#ffc; }
.wrap { width:960px;margin:0 auto; }
.img-left { float:left;margin:4px 10px 4px 0; }
.img-right { float:right;margin:4px 0 4px 10px; }
.nopadding { padding:0; }
.nomargin { margin: 0px !important; }
.noindent { margin-left:0;padding-left:0; }
.nobullet { list-style:none;list-style-image:none; }
.nobg {background-image: none !important; }
.date {font-size: 18px; line-height: 61px; color: #000;}
.menu-sep { background-image: url('../images/sprite.png'); background-position: -97px -360px; background-repeat: no-repeat;}
.bp-r { background-position: right -360px !important;}
.overflow{ overflow: hidden;}
.rel {position: relative;overflow:hidden;}
.noborright{ border-right: 0px !important;}
.small-font{font-size: 11px;}
/*  Pathway  */
.pw-holder{
    float: left;
    height: 20px;
    background-image: url('../images/sprite.png');
    background-position: right -265px;
    background-repeat: no-repeat;
    margin-right: 3px;
}

.pw-holder a{
    height: 20px;
}
.pw-holder a span{
    padding-right: 10px;
    
}
/************* Main Styles ************/
/*  Global Blocks  */
#main { 
    width: 1202px;
    margin: 0px auto; 
}

#header { 
    height: 91px; 
    padding: 24px 0px 10px 8px; 
    width: 100%;
}
#topmenu{
    height: 30px;
    line-height: 30px;
    width: 100%;
    border-top: 1px solid #ebebeb;
    border-right: 1px solid #cbcbcb;
    border-bottom: 1px solid #c1c1c1;
    border-left: 1px solid #cbcbcb;
    background-image: url('../images/main-menu-grad.jpg');
    overflow: hidden;
     box-shadow: 0px 4px 8px 2px #dadada;
    -moz-box-shadow: 0px 4px 8px 2px #dadada;
    -webkit-box-shadow: 0px 4px 8px 2px #dadada;
}
#topmenu ul{
    margin: 0px 0px 0px 228px;    
    padding: 0px;
    overflow: hidden;
    float: left;
}
#topmenu ul li{
    float: left;
    margin: 0px;
    background-image: url('../images/sprite.png'); 
    background-position: -97px -360px;
    background-repeat: no-repeat;
    padding: 0px 15px;
    list-style-type: none; 
    text-transform: uppercase;
    font-size: 11px;
    text-align: center;
  
}
#topmenu ul li a{
    color: #000;
    font-weight: normal;
    text-shadow: #dedede 1px 1px;
    letter-spacing: 0.05em;   
}

#topmenu .active a{
  font-weight: bold;
  cursor: default;
  letter-spacing: 0.06em;
}
#topmenu .active a:hover{
  text-decoration: none;
}  
#cart{
    
    overflow: hidden;
    color: #000;
}
#cartimage{
    float: left;
    display: inline-block;
    margin-right: 7px;
}
#cartimage div{
    background-image: url('../images/sprite.png');
    width: 27px;
    height: 24px;
    float: left;
    background-repeat: no-repeat;
    background-position: -3px -127px;
}
#cart-textdata{
    padding-left: 7px;
    font-weight: bold;
    line-height: 24px;
}
#cartred{
    color: #f21d25;
  cursor: pointer;
}
#cartred:hover{
  text-decoration: underline;
}

/* ==========================
       Content Styles
   ========================== */

#content{
    overflow: hidden;
    background-color: #f2f2f2;
    border-left: 1px solid #cbcbcb;
    border-right: 1px solid #cbcbcb;
    width: 1202px; 
    border-top: 1px solid #fafafa;
    box-shadow: 0px 3px 8px 2px #dadada;
    -moz-box-shadow: 0px 3px 8px 2px #dadada;
    -webkit-box-shadow: 0px 3px 8px 2px #dadada;
}
/* Content Left styles */
#content-left{ 
    float: left;
    width: 228px;
    padding: 0px 0px 10px 0px;
    border-right: 1px solid #d6d6d6;
    background-color: #ededed;
    padding-bottom: 20000px;
    margin-bottom: -20000px;
    background-image: url('../images/left-part.jpg');
    background-position: top;
    background-repeat: repeat-y;
}
#fast-select{
    padding-bottom: 14px;
    padding-top: 6px;
    padding-left: 10px;
    background-color: #f7f7f7;
    background-image: url('../images/top-sel-back.jpg');
    background-position: bottom;
    background-repeat: repeat-x;
}
#fast-select select{
    margin: 2px 0px 7px 0px;
    width: 194px;
    height: 21px;
    border-top: 1px solid #c4c4c4;
    border-bottom: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
    border-left: 1px solid #ebebeb;
    font-size: 12px;
    color: #4C4C4C;
}
.left-menu-block{
    padding: 5px 0px 0px 0px;
}
.left-menu-block .heading{
    padding: 0px 10px 6px 10px;
}
.left-menu-block .heading a:hover{
    border-bottom: 1px solid #ed1c24;
}
.left-menu-block ul{
    border-bottom: #e0e1e3;
    margin: 0px;
    padding-bottom: 2px;
    background-image: url('../images/left-menu-ul.jpg');
    background-position: bottom;
    background-repeat: repeat-x;
    margin-bottom: 18px;
}
.left-menu-block ul li{
     padding: 0px 0px 0px 10px;
     margin: 0px;
     border-top: #e0e1e3;
     height: auto;
     line-height: 22px;
     background-image: url('../images/left-menu-ul.jpg');
     background-position: top;
     background-repeat: repeat-x;
   list-style-type: none;
}
.left-menu-block ul li a{
    padding: 0px 0px 0px 15px;
    background-image: url('../images/sprite.png');
    background-position: -12px -93px;
    background-repeat: no-repeat;
    
}
.left-menu-block .sunny{
  padding-bottom: 6px !important;
}

/* Content Right styles */
#content-right{
    width: 949px;
    padding: 11px 11px 39px 12px;
    float: right;
    background-color: #f2f2f2;
    padding-bottom: 20000px;
    margin-bottom: -20000px;
}
.article-container{
    overflow: hidden;
    -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6x;
    border: 1px solid #dedede;
    padding: 23px 20px 10px 20px;
    background-color: #fff;
    margin-bottom: 15px;
}
.pathway{
    padding: 3px 8px 4px 8px !important;
}
.infoblock{
    line-height: 20px;
    background-color: #e7e7e7;
    border-top: 1px solid #bcbcbc;
    border-left: 1px solid #bcbcbc;
    border-right: 1px solid #f9f9f9;
    border-bottom: 1px solid #f9f9f9;
    padding: 14px 37px 19px 26px;
    -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6x;
    position: relative;
    margin-bottom: 15px;
    overflow: hidden;
}
#infoblock-close{
    position: absolute;
    width: 14px;
    height: 14px;
    right: 12px;
    top: 14px;
    cursor: pointer;
    background-image: url('../images/sprite.png');
    background-position: -14px -164px;
}
.blocks-holder{
    overflow: hidden;
    width: 100%;
}
.cat-block{
    float: left;
    width: 149px;
    height: 150px;
    background-color: #ffffff;
    border: 1px solid #dedede;
    -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6x;
    padding: 12px 15px 15px 15px;
    margin-right: 11px;
    margin-bottom: 10px;
}
.cat-block img{
    max-width: 100%;
}
.cat-block.double{
    width: 410px;
}
.cat-block.onehalph{
    width: 205px;
}
.cat-block.sixrow{
    width: 115px;
    text-align: center;
}
.cat-block.sixrow img{
    max-width: 70%;
}
.cat-block .heading {font-size: 15px; padding-top: 10px; text-align: center;}

.cat-block-data-left{
    text-align: center;
}
.cat-block-data-left img{
  width: 150px;
}
.cat-block-data-right{
    float: right;
    width: 100px;
}
.cat-block-data-right ul{
    padding-top: 1px;
    margin-top: 1px;
}
.cat-block-data-right ul li{
    line-height: 20px;
    padding: 0px 0px 0px 15px;
    background-image: url('../images/sprite.png');
    background-position: -12px -90px;
    background-repeat: no-repeat;
    list-style-type: none;
}
.cat-block .overflow{margin-top: 10px;}
.blocks-title{
    font-size: 12px;
    text-transform: uppercase;
    height: 28px;
    line-height: 28px;
    margin-bottom: 10px;
    padding-left: 18px;
    -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6x;
    letter-spacing: 0.03em;
}
#block-head1{
    background-color: #649598;
    color: #fff;
    border-top: 1px solid #516e7b;
    border-left: 1px solid #516e7b ;
}

#block-head2{
    background-color: #459398;
    color: #fff;
    border-top: 1px solid #51797b;
    border-left: 1px solid #51797b;
}

#block-head3{
    background-color: #588c77;
    color: #d1f2e4;
    border-top: 1px solid #5f9a82;
    border-left: 1px solid #5f9a82;
    background-image: url(../images/sunny-selected.png);
    background-repeat: no-repeat;
    background-position: 188px 6px;
}

.sunny{
    padding-right: 28px !important;
    background-image: url('../images/sprite.png');
    background-repeat: no-repeat;
    background-position: -3px -692px;
    margin: 0px;
    padding-bottom: 50px !important;
}
.left-menu-block .sunny{
    background-position: 106px -719px;
}
/*  item frontpage stles */

.item-block{
    width: 187px;
    height: 280px;
    overflow: hidden;
    -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6x;
    border: 1px solid #dedede;
    padding: 23px 20px 10px 20px;
    background-color: #fff;
    margin-bottom: 15px;
    margin-right: 11px;
    text-align: center;
    float: left;
}
.item-block img{ 
    height: 144px;
}
.item-title{
    text-align: left;
    padding-top: 21px;
    margin-bottom: 1px;
}
.item-title a{
    font-size: 15px;
    line-height: 20px;
}
.item-desc{
    line-height: 20px;
}
.item-pwr{
    text-align: left;
    font-size: 13px;
    line-height: 20px;
    color: #999999;
    margin-bottom: 7px;
}
.item-price{
    text-align: left;
    float: left;
    font-size: 13px;
    color: #000000;   
}
.item-price span{
    color: #ed1c24;
    font-weight: bold;
}   
.buybutton{
    /*float: right;*/
    background-image: url('../images/sprite.png');
  background-position: -3px 0px;
    width: 68px;
    height: 32px;
    position: relative;
    top: -4px;
}

td.text-center a div.buybutton{
    margin: 0 auto;
}

#logo{
    float: left;
    margin-right: 95px;
}
#contacts{
    float: left;
    margin-right: 95px;
    margin-top: 9px;
}
#contacts div{
    padding-left: 23px;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #000;
}
.phone{
    background-image: url('../images/sprite.png');
    background-repeat: no-repeat;
    background-position: -9px -239px;
}
#contacts div.whatsapp{
    background-image: url('../images/whatsapp.png');
    background-repeat: no-repeat;
    background-position: 1px 1px;
    background-size: 18px;
}
.mail{
    background-image: url('../images/sprite.png');
    background-repeat: no-repeat;
    background-position: -9px -184px;
    font-size: 13px !important;
    line-height: 24px !important;
    font-weight: normal !important;
    color: #333333 !important;
    }
#search{
    float: left;
    margin-right: 10px;
    position: relative;
    margin-top: 5px;
}
#searchbox{
    height: 27px;
    background-image: url('../images/searchbarback.jpg');
    border-left: 1px solid #d8d8d8;
    border-right: 1px solid #d8d8d8;
    border-bottom: 1px solid #9d9d9d;
    -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6x;
    padding: 8px 17px 8px 11px;
    box-shadow: 0px 1px 1px #dcdcdc;
    -moz-box-shadow: 0px 1px 1px #dcdcdc;
    -webkit-box-shadow: 0px 1px 1px #dcdcdc;
}
#searchbox input{
    height: 24px;
    width: 400px;
    border-top: 1px solid #c4c4c4;
    border-right: 1px solid #ebebeb;
    border-left: 1px solid #ebebeb;
    border-bottom: 1px solid #e5e5e5;
    font-size: 14px;
    line-height: 24px;
    color: #4C4C4C;
    padding: 0px 6px 0px 6px;
}
#searchbox input:focus{
 border: 1px solid #B2B2B2;   
 outline: none;
}

#searchbutton{
    width: 48px;
    height: 33px;
    background-image: url('../images/sprite.png');
  background-position: 0px -286px;
    position: absolute;
    right: 6px;
    top: 8px;
    cursor: pointer;
  z-index: 4;
}
#recall{
    font-size: 13px;
    color: #000;
    margin-top: 7px;
    padding-left: 19px;
    position: relative;
    width: 180px;
    z-index: 3;
}
#recall span{
    color: #f21d25;
    border-bottom: 1px dotted #f21d25;
    cursor: pointer;
}
#currencies{
    -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6x;
    float: right;
    margin-top: 0;
    width: 150px;
    height: 55px;
    background-color: white;
    border-top: 1px solid #eaeaea;
    border-right: 1px solid #c5c5c5;
    border-bottom: 1px solid #c7c7c7;
    border-left: 1px solid #efefef;
    padding: 12px 13px 12px 13px;
    line-height: 20px; 
    padding: 8px 9px 8px 7px;
   
}
#currencies-out{
    margin-right: 3px;
    padding-right: 3px;
    margin-top: 5px;
    padding-bottom: 4px;
    overflow: hidden;
    background-image:  url('../images/top-curs-shadow.png');
    background-repeat: no-repeat;
    background-position: right bottom;
}

/*     Category Styles      */
#category-blocks-holder{
    background-color: #fff;
    border: 1px solid #dedede;
    -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6x;
    overflow: hidden;
}
.category-item{
    padding: 24px 30px 16px 35px;
    overflow: hidden;
    border-bottom: 1px solid #dedede;
}
.category-left{
    float: left;
    width: 142px;
}
.category-right{
    float: right;
  width: 110px;
}
.price-data{
    font-size: 15px;
    line-height: 25px;
    padding-top: 2px;
}
.status{
    margin-bottom: 18px;
}
.category-right .buybutton{
    float: left;
}
.category-center{
    float: left;
    padding-right: 30px;
  width: 580px;
}
.category-center .item-title{
    padding-top: 0px;
    padding-bottom: 4px;
}

#pagenav{
    overflow: hidden;
    float: right;
    padding: 9px 8px 2px 0px;
    
}
#pagenav div{
    float: left;
    margin-right: 4px;
    margin-left: 4px;
}
#pagenav .active{
   padding: 3px 5px 5px 4px;
   border-top: 1px solid #c6c6c6;
   position: relative;
   top: -4px;
   -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2x;
    background-color: #dedede;
    color: #666666;
    font-weight: bold;
    margin-left: 0px;
    margin-right: 1px;
}

.prev-nav{
    padding-left: 7px;
    background-image: url('../images/sprite.png');
    background-repeat: no-repeat;
    background-position: -1px -218px;
    margin: 0px;
}

.next-nav{
    float: right;
    padding-right: 12px;
    background-image: url('../images/sprite.png');
    background-repeat: no-repeat;
    background-position: right -205px;
    margin: 0px;
}

/*  Product Styles  */
.product-holder{
    overflow: hidden;
    margin-bottom: 43px;
}
.product-left{
    float: left;
/*     width: 673px; */
    width: 100%;
    border: 1px solid #dedede;
    -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6x;
    background-color: white;
    padding: 11px 22px 19px 11px;
}
#main-prod-info{
    overflow: hidden;
    padding-bottom: 11px;
    background-image: url('../images/product-bar-shadow.png');
    background-repeat: no-repeat;
    background-position: bottom;
}
#photo-holder{
/*     margin-right: 21px; */
/*     width: 251px; */
    margin-right: 51px;
    width: 400px;
    margin-bottom: 21px;
    float: left;
}
#photo-big{
/*     width: 249px; */
/*     height: 233px; */
    width: 400px;
    height: 294px;
    border: 1px solid #f2f2f2;
    margin-bottom: 5px;
    overflow: hidden;
    cursor: pointer;
    text-align: center;
}

#photo-big:hover{
    border: 1px solid #dedede;
}
#photo-big img{
/*     width: 249px; */
    width: 349px;
}
#previews-photo{
    width: 400px;
    overflow: hidden;
}
#previews-photo div{
    float: left;
    width: 78px; 
    height: 70px; 
    border: 1px solid #f2f2f2;
    margin-right: 5px;
    overflow: hidden;
    cursor: pointer;
}
#previews-photo div:hover{
    border: 1px solid #dedede;
}
#previews-photo div img{
    width: 78px;
}    
#data-holder{
    float: left;
/*     width: 401px; */
    width: 430px;
    padding-top: 16px;
}
#data-holder .rel{overflow: visible;}
#data-holder table{
    border-bottom: 1px solid #dedede;
    margin: 0 0 10px 0;
}
#pdfdownload{ float: left; background-image: url(../images/Pdf.png); background-repeat: no-repeat; background-position: 0px 50%; padding: 0px 0px 0px 25px; }
#pdfdownload a{color: #F21D25;border-bottom: 1px dotted #F21D25;}
.tdl{
    width: 45%;
    border-left: 1px solid #dedede;
    
}
.tdr{
    width: 55%;
    border-left: 1px solid #dedede;
     border-right: 1px solid #dedede;
    
}
#data-holder table tr{
 height: 24px;
 line-height: 24px;
}
#data-holder table tr td{
    padding: 0px 9px 0px 9px;
}
.activetd{
    background-color: #649598;
    border: 1px solid #55888b;
    color: #ffffff;
}
.activetd .tdl{
    
    border-left: 1px solid #55888b;
    border-bottom: 0px;
}
.activetd .tdr{
    border-left: 1px solid #55888b;
    border-right: 1px solid #55888b;
    border-bottom: 0px;
    
}
#product-title{
    font-size: 21px;
    color: #4c4c4c;
    margin-bottom: 15px;
    position: relative;
    left: -1px;
}
#get-question{
    float: right;
    color: #f21d25;
    cursor: pointer;
    border-bottom: 1px dotted #f21d25;
    margin-right: 20px;
    margin-left: 20px;
  margin-bottom: 5px;
}
#work-time{
    font-size: 15px;
    color: #1a1a1a;
    margin-top: 5px;
    margin-bottom: 10px;
}
#work-time span{
    color: #f21d25;
    border-bottom: 1px dotted #f21d25;
    cursor: pointer;
}
.product-right{
    float: right;
    width: 233px;
}
.item-prices-holder{
    overflow: hidden;
}
.item-prices-holder .float-right{
    padding-top: 4px;
}
.analog {
    padding-bottom: 10px;
}
.analog .red{
    padding-bottom: 2px;
}
.analog_table{width: 100%;}
.sovm {
    padding-bottom: 10px;
}
.sovm .red{
    padding-bottom: 2px;
}
.prod-info-box{
    padding-bottom: 4px;
    padding-right: 5px;
    background-image: url('../images/item-right-boxes-shadow.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    margin-bottom: 4px;
        
}
.prod-inner{
    border: 1px solid #dedede;
    -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background-color: white;
    width: 100%;
    padding-top: 5px;
    background-repeat: no-repeat;
    background-position: 9px 5px;
}
.prod-inner .strong{
 padding-top: 1px;   
 padding-bottom: 3px;
 font-weight: bold;
 color: #000;
}
.prod-inner div{
    padding-left: 42px;
}
.time{
    background-image: url('../images/sprite.png');
    background-position: 4px -401px;
}
.guarantee{
    background-image: url('../images/sprite.png');
    padding-bottom: 5px;
  background-position: 3px -510px;
}
.delivery{
    background-image: url('../images/sprite.png');
    padding-bottom: 5px;
    background-position: -36px -46px;
}
.prod-info-text{
    color: #666666;
}
.prod-info-text span{
    color: #1a1a1a;
}
.prod-info-box-sub{
    background-color: #edf3f1;
    -moz-border-radius: 0px 0px 6px 6px;
    -khtml-border-radius: 0px 0px 6px 6px;
    -webkit-border-radius: 0px 0px 6px 6px;
    border-radius: 0px 0px 6px 6px;
    border-top: 1px solid #dedede;
    padding-bottom: 3px;
    margin-top: 6px;
}
.prod-info-box-middle{
    background-color: #edf3f1;
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    line-height: 15px;
    padding-top: 2px !important;
    padding-bottom: 6px !important;
    margin-bottom: 1px !important;
}
/* ==========================
       Callback Styles
   ========================== */
#popupwindow{
  color: blue;
  font-weight: bold;
  font-size: 16px;
  cursor: pointer;
  float: left;
  }
.fade-background{
  position: absolute;
  top: 0px;
  left: 0px;
  background-image: url('../images/ag.png');
  width: 100%;
  height: 100%;
  z-index: 1;
  display: none;
  }
.fade-form{
  position: absolute;
  top: 47px;
  left: 0px;
  z-index: 2;
  background-color: white;
  color: #4c4c4c;
  text-shadow: 0 0 0px #000000;
  padding: 2px 19px 10px 19px;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  box-shadow: 1px 11px 16px #d0d0d0;
  -webkit-box-shadow: 1px 11px 16px #d0d0d0;
  -moz-box-shadow: 1px 11px 16px #d0d0d0;
  width: 196px;
  height: 160px;
  display: none;
  }
.fade-form span{
  cursor: pointer;
  background-image: url('../images/sprite.png');
        background-position: -5px -647px;
        background-repeat: no-repeat;
        margin-top: 9px;
        position: relative;
        z-index: 4;
        width: 9px;
        height: 9px;
        float: right;
  }
.fade-form p{
  text-align: center;
        padding-top: 30px;
  }
.fade-form table{
  text-align: left;
        margin-top: 35px;
        margin-bottom: 5px;
  }
.fade-form table td{
        padding: 0px 2px 11px 0px;
        }
.fade-form textarea,input{
  width: 110px;
        height: 21px;
  resize:none;
        color: #4c4c4c;
        border-top: 1px solid #c4c4c4;
        border-bottom: 1px solid #f7f7f7;
        border-left: 1px solid #ebebeb;
        border-right: 1px solid #ebebeb;
        padding: 0px 6px 0px 6px;
        font-size: 12px;
  }
.fade-form textarea,input:focus{
    outline: none;
}
#sndbutton{
    float: right;
  
}
#sndbutton span{
  margin-top: 0px;
  width: auto;
  }

#report{
  display: none;
}
#report h3{
  color: green;
}
#error-box{
  display: none;
}
#error-box h3{
  color: red;
  }
  
/*=============================
  ASK Item QUestion
===============================*/
/* ==========================
       Callback Styles
   ========================== */
#ask-popupwindow{
  color: blue;
  font-weight: bold;
  font-size: 16px;
  cursor: pointer;
  float: left;
  }
.ask-fade-form{
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 2;
  background-color: white;
  color: #4c4c4c;
  text-shadow: 0 0 0px #000000;
  padding: 2px 19px 10px 19px;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  box-shadow: 1px 11px 16px #d0d0d0;
  -webkit-box-shadow: 1px 11px 16px #d0d0d0;
  -moz-box-shadow: 1px 11px 16px #d0d0d0;
  width: 271px;
  height: 220px;
  display: none;
  }
.ask-fade-form span{
  cursor: pointer;
  background-image: url('../images/sprite.png');
        background-position: -5px -647px;
        background-repeat: no-repeat;
        margin-top: 9px;
        position: relative;
        z-index: 4;
        width: 9px;
        height: 9px;
        float: right;
  }
.ask-fade-form p{
  text-align: center;
        padding-top: 30px;
  }
.ask-fade-form table{
  text-align: left;
    margin-top: 25px;
    margin-bottom: 5px;
  border: 0px !important;
  }
.ask-fade-form table td{
        padding: 0px 2px 11px 0px !important;
        }
.ask-fade-form textarea,input{
  width: 110px;
        height: 21px;
    resize:none;
        color: #4c4c4c;
        border-top: 1px solid #c4c4c4;
        border-bottom: 1px solid #f7f7f7;
        border-left: 1px solid #ebebeb;
        border-right: 1px solid #ebebeb;
        padding: 0px 6px 0px 6px;
        font-size: 12px;
  }
.ask-fade-form textarea{
  width: 253px;
  height: 100px;
  }
.ask-fade-form textarea,input:focus{
    outline: none;
}
#ask-sndbutton{
    float: right;
    cursor: pointer;
  
}
#ask-sndbutton span{
  width: auto;
  margin-top: 0px;
}

#ask-report{
  display: none;
}
#ask-report h3{
  color: green;
}
#ask-error-box{
  display: none;
}
#ask-error-box h3{
  color: red;
  }
  
/* ==========================
       Footer Styles
   ========================== */
#footer{
    overflow: hidden;
    width: 1202px;
    background-color: #e7e7e7;
    border-left: 1px solid #cbcbcb;
    border-right: 1px solid #cbcbcb;
    padding-top: 15px;
    height: 25px;
    color: #a1a1a1;
    font-size: 12px;
     box-shadow: 0px 3px 8px 2px #dadada;
    -moz-box-shadow: 0px 3px 8px 2px #dadada;
    -webkit-box-shadow: 0px 3px 8px 2px #dadada;
}
#footer a{
    color: #a1a1a1;
    text-decoration: underline;
}
#footer p{
  padding: 0px;
  margin: 0px;
}
#footer-left{
    float: left;
    margin-left: 262px;
}
#footer-right{
    float: right;
    margin-right: 30px;
}
/*===============================
    Cart
=================================*/
.ui-dialog { position: absolute; padding: .2em; width: 300px; overflow-y: scroll; overflow-x:hidden; padding: 0px 0px 10px 0px; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; box-shadow: 1px 5px 16px #d0d0d0; -webkit-box-shadow: 1px 5px 16px #d0d0d0; -moz-box-shadow: 1px 5px 16px #d0d0d0; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { }
.ui-widget-content {background-color: white;  }
.ui-dialog-buttonset{overflow: hidden; width: 496px; margin: 0px auto; padding-top: 30px; float: left;}
.ui-dialog-titlebar{ margin-bottom: 19px; background-color: #e6e6e6; color: #535353; padding: 10px 0px 5px 14px; border-radius: 6px 6px 0px 0px; -moz-border-radius: 6px 6px 0px 0px; -webkit-border-radius: 6px 6px 0px 0px;}
.ui-dialog-titlebar-close{position: absolute; width: 14px; height: 14px; right: 12px; top: 14px; cursor: pointer; background-image: url('../images/sprite.png');
background-position: -14px -165px;}
.tovar{ overflow: hidden; margin: 8px 14px 0px 14px; width: 496px; border-bottom: 1px solid #f2f2f2; padding: 0px 0px 12px 0px;}
.buyimg{ float: right;  width: 177px; overflow: hidden;}
.buyimg img{ width: 155px; padding: 10px; border: 1px solid #f2f2f2;}
.buyname{ font-size: 16px; color: #4C4C4C; margin-bottom: 15px; position: relative; left: -1px; overflow: hidden; }
.buyprice{ float: left;}
.countprod{ float: left;}
.go-shopping { border: 0px; background-color: transparent; color: #13235E; border-bottom: 1px dotted #13235E; padding: 0px; float: right; cursor: pointer;}
#total{ float: right; font-size: 16px;}
.cufra{ font-size: 20px; color: #347e5d;}
#deliverytype,#couriers, #paymentType { color: #4C4C4C; margin-bottom: 10px;}
.orderproduct textarea{ color: #4C4C4C; width: 246px;}
.orderproduct input,select{width: 239px;}
.orderproduct select{ width: 252px; margin-left: 5px;}
.orderproduct table tr{vertical-align: top;}
.deleteprod{
    margin:0px 4px;
    display: inline;
    font-size: 13px; 
    cursor: pointer;    
    color: #ED1C24;  
}
#totalblock {float: left; margin: 8px 14px 0px 14px; width: 496px; border-bottom: 1px solid #f2f2f2; padding: 0px 0px 12px 0px;}
.cleancart{font-size: 13px; cursor: pointer; border-bottom: 1px dotted #ED1C24; color: #ED1C24; float: left; }
.orderproduct {background-color: #f2f2f2; padding: 13px 16px 0px 16px; width: 525px; margin: 8px 0px 11px 0px;}
.orderproduct table {margin-bottom: 0px; }
.orderproduct input,textarea{ border: 1px solid #dfdfdf;margin-left: 5px; }
#delandsum {float: right; margin-right: 14px; font-size: 16px;}
#sendorder{ margin-left: 15px;}
/*===============================
    TOOLTIP
=================================*/
.bubbleInfo {
  position: relative;
  top: 0px;
  left: 0px;
  width: 400px;
}
.trigger {
  position: absolute;
}

.popup {
    position: absolute;
    display: none;
    z-index: 50;
    border-collapse: collapse;
    border: 1px solid #dedede;
    background-color: #fff;
    color: black;
    text-shadow: 0 0 0px black;
    padding: 10px 19px 10px 19px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    box-shadow: 1px 5px 16px #d0d0d0;
    -webkit-box-shadow: 1px 5px 16px #d0d0d0;
    -moz-box-shadow: 1px 5px 16px #d0d0d0;
    width: 196px;
}
/* - Buttons -*/
.button {
  color: #fdf5f5; 
  text-shadow: #ff2829 0px -1px 2px, #f98c90 0px 1px 2px, #f98c90 -1px 1px 2px, #f98c90 1px 1px 2px;
  background-image: url('../images/btn-normal-right2.png'); 
  background-repeat: no-repeat; 
  background-position: top right; 
  overflow: hidden; 
  float: left;
  height: 31px;
  cursor: pointer;
  width: auto;
  border: 0px;
  background-color: transparent;
  padding: 0px;
}
.button, x:-moz-any-link { background-position: right 1px; }
.button, x:-moz-any-link, x:default { background-position: right 1px; }
html>/**/body .button, x:-moz-any-link, x:default {background-position: right 1px; } 

.button:focus {
outline: none;
}
.button span{
  background-image: url('../images/btn-normal-big.png'); 
  background-repeat: no-repeat; 
  background-position: top left; 
  line-height: 24px;
  float: left; 
  padding-left: 22px;
  overflow: hidden;
  margin-right: 22px;          
  height: 31px;
}
.button span, x:-moz-any-link { margin-right: 19px; }
.button span, x:-moz-any-link, x:default { margin-right: 19px; }
html>/**/body .button span, x:-moz-any-link, x:default {margin-right: 19px; } 

.button a {text-decoration: none;}
.button span a{text-decoration: none;}
a.button span{text-decoration: none;}
/* --- Search --- */
.ui-autocomplete {z-index: 3; width: 510px; top: -1108px; border-right: 1px solid #B2B2B2; border-left: 1px solid #B2B2B2; border-bottom: 1px solid #B2B2B2;}
.ui-autocomplete li{ list-style-type: none; cursor: pointer}


/* --- Product Image ---*/ 
.nyroModalBg {
  position: fixed;
  overflow: hidden;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #000;
  opacity: 0.7;
}
.nmReposition {
  position: absolute;
}
.nyroModalCloseButton {
  top: -13px;
  right: -13px;
  width: 12px;
  height: 12px;
  text-indent: -9999em;
  background: url(../images/close.gif);
}
.nyroModalTitle {
  top: -26px;
  left: 0;
  margin: 0;
    font-size: 1.1em;
  color: #ddd;
}
.nyroModalCont {
  position: absolute;
  border: 4px solid #777;
  margin: 25px;
  background: #fff;
}
.nyroModalCont iframe {
  width: 600px;
  height: 400px;
}
.nyroModalError {
  border: 4px solid red;
  color: red;
  width: 250px;
  height: 250px;
}
.nyroModalError div {
  min-width: 0;
  min-height: 0;
  padding: 10px;
}
.nyroModalLink, .nyroModalDom, .nyroModalForm, .nyroModalFormFile {
  position: relative;
  padding: 10px;
  min-height: 250px;
  min-width: 250px;
  max-width: 1000px;
}
.nyroModalImage, .nyroModalSwf, .nyroModalIframe, .nyroModalIframeForm {
  position: relative;
  overflow: hidden;
}
.nyroModalImage img {
    vertical-align: top;
}
.nyroModalHidden {
  left: -9999em;
  top: -9999em;
}
.nyroModalLoad {
  position: absolute;
  width: 100px;
  height: 100px;
  background: #fff url(../images/ajaxLoader.gif) no-repeat center;
  padding: 0;
}
.nyroModalPrev, .nyroModalNext {
  outline: none;
  position: absolute;
  top: 0;
  height: 60%;
  width: 150px;
  min-height: 50px;
  max-height: 300px;
  cursor: pointer;
  text-indent: -9999em;
  background: transparent url('data:image/gif;base64,AAAA') left 20% no-repeat;
}
.nyroModalImage .nyroModalPrev, .nyroModalImage .nyroModalNext {
  height: 100%;
  width: 40%;
  max-height: none;
}
.nyroModalPrev {
  left: 0;
}
.nyroModalPrev:hover {
  background-image: url(../images/prev.gif);
}
.nyroModalNext {
  right: 0;
  background-position: right 20%;
}
.nyroModalNext:hover {
  background-position: right 20%;
  background-image: url(../images/next.gif);
}
.pricetable{background-color:#fff; width: 100%; border: 1px solid #DEDEDE;}
.pricetable .activetd td{border-bottom: 1px solid #DEDEDE; border-right: 1px solid #DEDEDE;}
.pricetable tr td{line-height: 30px; border-bottom: 1px solid #DEDEDE;}
.pricetable .r1{background-color: #F1F1F1;}

#sendorder{ margin-bottom: 20px;}
#readmore{text-align: right; margin-top: 0; -webkit-margin-before: 0px; padding-left: 5px; cursor: pointer; color: #072B59;}
#readmore:hover{color: #F21D25; text-decoration: underline;}

.addone{
  margin:0px 4px;
display: inline;
font-size: 13px;
cursor: pointer;
color: #ED1C24;
}
.dellall{
  margin-left:15px;
  display:inline;
  font-size: 11px;
  cursor: pointer;
  border-bottom: 1px dotted #ED1C24;
  color: #ED1C24;
}
table.pricetable td.text-center p{
  margin-top:5px;
  margin-bottom: 5px;
  padding:0px;
  line-height: 17px;
}

.withoutsetevoy{
  font-style:italic;
  line-height: 16px;
  margin-bottom:10px;
  padding: 5px 10px;
  border: 1px solid #DEDEDE;
  background-color: #EDF3F1;
  
}
.similars .item-block{
  width: 175px;
  height: 250px;
}
.similars .item-block:last-child{
  margin-right: 0px;
}
.similars .item-block img{
  height: 85px;
}

table.bordered {
    border: 0px;
}
table.bordered tr td {
    border: 1px solid #000;
    padding: 0;
    margin: 0;
    border-right-width: 0px;
    border-bottom-width: 0px;
}
table.bordered tr:last-child td {
    border-bottom-width: 1px;
}
table.bordered tr td:last-child {
    border-right-width: 1px;
}
table.bordered tr:first-child td p {
    padding: 0px;
    margin: 5px;
}
input[name="price_type"]{
    width: 20px;
    height: 13px;
}
label.price_label{
    color: #a0a0a0;
}
.radio-group{
    display: inline-block;
    font-size: 12px;
    margin-left: 10px;
}
.radio-group .hidden{
    display: none;
}
input[name="price_type"]:checked+label{color: black;} 

.phones {
    display: none;
}

#module-102 {
    color: red;
}
.callback{
    margin: 8px 0 0 15px;
}
#callback-text {
    color: green;
    font-size: 1.2em;
}

#callback-text-error {
    color: red;
    font-size: 1.2em;
}

div.js_external {
    display: inline-block;
}

.ui-dialog {
    z-index: 1;
}

.ui-dialog-titlebar-close {
    border: none;
    font-size: 0;
    background-color: #e6e6e6;
}